    <style>
.elput{width: 20%;margin-left: 428px;}
.sdiv{margin-top:18px;}
.dianm{margin-top: 0px}
.ssele{width: 91%}
.slable{margin-left:0px}
.reset_bg{margin-top: 50px;}
.yq_gn_box {width: 775px;overflow: hidden;margin-left: 30px;margin-top: 20px;}
</style>
<div class="col-md-10" role="main">
    <nav class="breadcrumb"></i> 邀请好友模块 <span class="c-gray en">&gt;</span> 团购模块 </nav>
    <div class="title-box">
        <p class="t-p" style="font-size: 28px; color: #7d7d7d;vertical-align: middle; padding-top: 15px; padding-bottom: 15px;">团购模块</p>
        
    </div>

    <div class="yq_gn_box" style="width:600px!important;">
        <form action="<?php echo site_url('mocuzfun/client_fun/save_groupbuy')?>" method="post" class="registerForm regiswidth" enctype="multipart/form-data">
        <div class="gn_set">
            <span>团购模块：</span>
            <input type="hidden" name="groupbuy_switch" value="<?php echo $groupbuy_switch['value']?>">
             <div class="biu_rdo" style="margin-top:0xp!important ; width: 200px;display: inline-block;float:none!important;  margin-left: 27px;">
                <img src="<?php echo asset_url('images/unchoice.png');?>" alt="" class="biu_rdo_img " isc="0" sid="1"> <span>开启</span>
                <img src="<?php echo asset_url('images/unchoice.png');?>" alt="" class="biu_rdo_img left_rdo" isc="0" sid="0"> <span>关闭</span>
            </div> 
            <div style="margin-bottom:20px;margin-top:10px;padding-left: 113px;">
                <img src="<?php echo asset_url('images/explain.png');?>" style="width: 16px;">

                <span style="font-size:12px;color: #ADADAD;  vertical-align: middle;">说明：当您需要开启团购团购前，请先确认已将天天团购程序部署到论坛 tuan 目录下，并通过 http://xxx.com/tuan/ 可以访问。</span>

            </div>            
        </div>
     
        <button class="edit_btn" id="save" type="submit">保存修改</button>
    </form>
    </div>
    </div>  
<script>
    //初始化
    var groupbuy_switch = $('input[name=groupbuy_switch]').val(); 
    $('.biu_rdo img').each(function(index, el) {
        if($(this).attr('sid') == groupbuy_switch)
        {
            $(this).attr('src','<?php echo asset_url("images/choice.png")?>');
            $(this).attr('isc','1');
        }
    });

         // 单选按钮切换
    $('.biu_rdo img').click(function(){
        var sval = $(this).attr('sid');
        $('input[name=groupbuy_switch]').val(sval); 
        var isc=$(this).attr('isc');
        if(isc==0){
            $(this).attr('src','<?php echo asset_url("images/choice.png");?>');
            $(this).attr('isc','1');
            $(this).siblings('img').attr('src','<?php echo asset_url("images/unchoice.png")?>');
            $(this).siblings('img').attr('isc','0');
        }
    })
</script>
</body>
</html>